Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ruby-nenv

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ruby-nenv 0.2.0-1

Git Clone URL: https://aur-dev.archlinux.org/ruby-nenv.git (read-only)
Package Base: ruby-nenv
Description: Convenience wrapper for Ruby's ENV
Upstream URL: https://github.com/e2/nenv
Licenses: MIT
Submitter: hobarrera
Maintainer: None
Last Packager: hobarrera
Votes: 0
Popularity: 0.000000
First Submitted: 2015-08-24 16:47
Last Updated: 2015-08-24 16:47

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

hobarrera commented on 2015-08-24 23:04

Manually maintaining a pile of ruby-* packages is a PITA. I recently discovered an Arch repo that contains binary packages for these, automatically generated, and maintained by one of the Arch devs (so we might as well trust it).

I recommend that you prefer it instead of using the AUR:

https://github.com/anatol/quarry

I'll be orphaning this now, so feel free to pick it up if you don't care much about my above advise.